package com.bcxin.ars.dto.report;

public class TaskExecutionDto {

	String taskTotal;//任务总数
	
	String cycleCount;//周期任务
	
	String temporaryCount;//临时任务
	
	String urgentCount;//紧急任务

	
	public String getTaskTotal() {
		return taskTotal;
	}
	public void setTaskTotal(String taskTotal) {
		this.taskTotal = taskTotal;
	}
	public String getCycleCount() {
		return cycleCount;
	}
	public void setCycleCount(String cycleCount) {
		this.cycleCount = cycleCount;
	}
	public String getTemporaryCount() {
		return temporaryCount;
	}
	public void setTemporaryCount(String temporaryCount) {
		this.temporaryCount = temporaryCount;
	}
	public String getUrgentCount() {
		return urgentCount;
	}
	public void setUrgentCount(String urgentCount) {
		this.urgentCount = urgentCount;
	}
	
	
}
